Package Base Details: neroaac-bin

Git Clone URL: https://aur.archlinux.org/neroaac-bin.git (read-only)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 125
Popularity: 0.093793
First Submitted: 2019-03-09 16:14
Last Updated: 2019-03-10 01:00

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2010-10-25 02:16

It doesn't depend on gcc-libs-multilib for x86_64. It works fine without. namcap has a dependency checker by the way. (It may also be useful to add a comment about nero usually forgetting to up their package version when their executable get a new version.)

Anonymous comment on 2010-08-27 12:49

Thanks :-)

Anonymous comment on 2010-08-27 12:49

Thanks!

kfgz commented on 2010-08-27 11:21

Please change lib32-gcc-libs to gcc-libs-multilib in depends.

kfgz commented on 2010-08-27 11:21

Please change lib32-gcc-libs to gcc-libs-multilib in depends.

Anonymous comment on 2010-03-30 11:55

I place it here, this is also for neroaacenc and neroaactag:
This package is a little bit screwed up, there's a changelog file included in the zip, which tells me, that the current version is 1.5.4.0, but neroAacDec -help tells me, the version is 1.5.1.0, which cannot be true, because the md5sum changed. Well, whatever, to be honest, I don't give a fuck, proprietary crap, that's all ;-)